TABLE {font-family:Verdana; font-size:10px;color:#000000;}
A:link { color: #000000; text-decoration:underline; font-weight:bold }
a:visited { color: #000000; text-decoration:underline; font-weight:bold } 
a:hover { color: #993300;text-decoration:none; font-weight:bold }
a:active {color: #993300}
p            { font-family: Verdana; font-size: 10px }
td           { font-size: 10px; font-family: Verdana }